### Function

# GioUnix DesktopAppInfo get_keywords

since: 2.32

#### Declaration

    const char* const*
    g_desktop_app_info_get_keywords (
      GDesktopAppInfo* info
    )

#### Description

Gets the keywords from the desktop file.

Available since: 2.32

#### Parameters

`info`

  Type: `GDesktopAppInfo`

  A `GDesktopAppInfo`.

  The data is owned by the caller of the function.

#### Return value

Type: An array of `utf8`

The value of the Keywords key.

The array is `NULL`-terminated.
The data is owned by the called function.
Each element is a NUL terminated UTF-8 string.